if (args.extendedTest?.getFlag("wfrp4e", "fear"))
{
	this.script.notification("Immunisté à la Peur");
	args.extendedTest.delete();
	args.abort = true;
}
return args.context.terror || args.extendedTest?.getFlag("wfrp4e", "fear")